RRAMS PWD - Mobile Application - Feature #654

Piechart with Landscape
14/06/2024 04:46 PM - Subodh Neelapati

Status: Closed Start date: 14/06/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Create a Pie chart screen on landscape and portrait mode

History

#1 - 20/06/2024 11:16 PM - Jyoshna Behara

- Status changed from Resolved to Closed

20/04/2025
